Critical Vulnerability in Magento Platform

Researchers have identified a serious vulnerability in Magento, the popular e-commerce platform owned by eBay. This critical flaw in the Magento eCommerce platform exposes online shops to serious risk by allowing malicious hackers to access credit card data or execute arbitrary PHP code on the web server. This vulnerability should be considered a high risk factor for businesses making use of the Magento platform, and should be addressed as a matter of priority.

AppCheck has already written a plugin to detect this vulnerability- start a trial scan now to find out if your web application is vulnerable.

eBay has made a patch available to remediate this issue, which is available here:
https://www.magentocommerce.com/products/downloads/magento/

Get started with Appcheck

No software to download or install.
Contact us or call us 0113 887 8380

Start your free trial